Subject: Re: [bitcoin-dev] Fees and the block-finding process

From: Elliot Olds <[email-masked]>
Date: Fri, 14 Aug 2015 14:47:02 -0700

On Tue, Aug 11, 2015 at 9:47 PM, Venzen Khaosan <[email-masked]>
wrote:
>
> On 08/12/2015 10:35 AM, Elliot Olds via bitcoin-dev wrote:
> > It depends on which use case's reliability that you focus on. For
> > any specific use case of Bitcoin, that use case will be more
> > reliable with a larger block size (ignoring centralization
> > effects).
>
> I read through your message and see the point you're trying to make,
> but would like to point out that it is not useful to talk about
> hypothetical scenarios involving Bitcoin that include the supposition
> "ignoring centralization effects".
>

Pieter was arguing for the existence of an effect on reliability that was
orthogonal to centralization risk. When arguing that this effect doesn't
really exist, it's appropriate to hold centralization risk constant.